Package org.apache.sling.testing.clients.interceptors

# Interface HttpRequestResponseInterceptor

All Superinterfaces:
  `org.apache.http.HttpRequestInterceptor`, `org.apache.http.HttpResponseInterceptor`

All Known Implementing Classes:
  `FormBasedAuthInterceptor`

public interface HttpRequestResponseInterceptor extends org.apache.http.HttpRequestInterceptor, org.apache.http.HttpResponseInterceptor

## Method Summary

### Methods inherited from interface org.apache.http.HttpRequestInterceptor

`process`

### Methods inherited from interface org.apache.http.HttpResponseInterceptor

`process`